RubyGems Navigation menu

capybara-maleficent 0.3.0

Wrap your Capybara matchers with sleep intervals to reduce fragility of specs.

Versiones:

  1. 0.3.0 - November 07, 2018 (10 KB)
  2. 0.2.0 - August 31, 2017 (10 KB)
  3. 0.1.0 - August 21, 2017 (10 KB)

dependencias de Runtime (2):

  • activesupport >= 4.2.0
  • capybara < 4.0, >= 2.13
  • dependencias de Development (3):

  • bundler ~> 1.15
  • rake ~> 10
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Jeremy Friesen

    SHA 256 checksum:

    7fdae3b5357e882afd147c1d0aeae3b74659d6f60f262cad548ee2ddfe4d9bac

    Total de descargas 19.636

    Para esta versión 6.857

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 2.2.2

    Enlace: